Subject: [PATCH 00/20] iPAQ h3100/h3600 work for 2.6.33

From: [email-masked] (Thomas Kunze)
Date: Fri, 27 Nov 2009 21:44:36 +0100

Russell King - ARM Linux schrieb:
> On Wed, Nov 25, 2009 at 06:48:05PM +0100, Thomas Kunze wrote:
>   
>> Russell King - ARM Linux schrieb:
>>     
>>> On Wed, Nov 25, 2009 at 12:25:41AM +0300, Dmitry Artamonow wrote:
>>>   
>>>       
>>>> Oh, and forgot to mention - your 'sa1100' branch is currently based on
>>>> 2.6.32-rc3, you'll need to rebase it on more current -rc before applying
>>>> my patches, because of 4918a0139 (ARM: 5752/1: SA1100: fix building of
>>>> h3100), which went in -rc4.
>>>>     
>>>>         
>>> Ok, sa1100 rebased; please submit your patch series to the patch system,
>>> or alternatively if you have a git tree, base it off my sa1100 branch
>>> and I'll pull that instead.
>>>
>>> _______________________________________________
>>> linux-arm-kernel mailing list
>>> linux-arm-kernel at lists.infradead.org
>>> http://lists.infradead.org/mailman/listinfo/linux-arm-kernel
>>>   
>>>       
>> What about the collie patches? Should I do the same?
>>     
>
> Yes please.  I'd like to get all my outstanding branches sorted and
> merged into the 'devel' stuff so it can sit in linux-next for a while
> before the merge window.
>
>   
Please pull the for-lak branch at 
git://git.linuxtogo.org/home/thesing/collie.git
It contains the collie patches on top of 2.6.32-rc8 (see 
http://git.linuxtogo.org/?p=thesing/collie.git;a=shortlog;h=refs/heads/for-lak)

Regards,
Thomas